Subject: [plasma] FW: New Version Notification for draft-schaad-plasma-cms-00.txt

From: "Jim Schaad" <[email-masked]>
Date: Mon, 12 Mar 2012 15:39:02 -0700

Updated version of this draft is now out.  Please note the change of name.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, March 08, 2012 8:47 PM
> To: [email-masked]
> Subject: New Version Notification for draft-schaad-plasma-cms-00.txt
> 
> A new version of I-D, draft-schaad-plasma-cms-00.txt has been successfully
> submitted by Jim Schaad and posted to the IETF repository.
> 
> Filename:	 draft-schaad-plasma-cms
> Revision:	 00
> Title:		 Plasma Service CMS Processing
> Creation date:	 2012-03-02
> WG ID:		 Individual Submission
> Number of pages: 35
> 
> Abstract:
>    Secure Mime (S/MIME) defined a method of placing security labels on a
>    Cryptographic Message Syntax (CMS) object.  These labels are placed
>    as part of the data signed and validated by the parties.  This means
>    that the message content is visible to the recipient prior to the
>    label enforcement.  In [EPS-WS-TRUST] a new model has been presented
>    where a third party is used as the enforcement point of the label.
>    This document provides the details needed to implement the new Plasma
>    model in the CMS infrastructure.
> 
>    Additional benefits of using the Plasma module include moving
>    responsibility of building lock boxes to the server and determining,
>    based on policy, who should be a message recipient.
> 
>    The document describes and details how the encryption process is
>    performed, defines a new lock box attribute to hold the information
>    needed to valid the label and to obtain the keys needed to decrypt
>    the message.  The document does not cover the protocol between the
>    client and the Plasma policy enforcement server.
> 
> 
> 
> 
> The IETF Secretariat